
com.google.guava guava bundle s/.*/debian/ * *
com.google.guava guava s/jar/bundle/ s/.*/debian/ * *
com.tdunning t-digest jar s/3\..*/3.x/ * *
s/com.google.code.google-collections/com.google.guava/ s/google-collect/guava/ s/jar/bundle/ s/.*/debian/ * *
s/com.google.collections/com.google.guava/ s/google-collections/guava/ s/jar/bundle/ s/.*/debian/ * *
